.version.mhsbt_facilities /* version checker */
{
	color: #0000E8;
	background-color: #02C76E;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1466-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u1466-4
{
	z-index: 14;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u1466
{
	line-height: 60px;
}

#u1485-9
{
	z-index: 169;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	color: #C1272D;
	font-size: 30px;
	line-height: 36px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1485-4,#u1485-6
{
	color: #7F7F7F;
	font-weight: 500;
}

#u1486
{
	z-index: 178;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u1426-4
{
	z-index: 18;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u1388
{
	z-index: 22;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#pu1421
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1421
{
	z-index: 23;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1424
{
	z-index: 31;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/reception24-ieu755-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/reception24.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1422
{
	z-index: 24;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1423-6
{
	z-index: 25;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1413
{
	z-index: 64;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1416
{
	z-index: 75;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/safe%20deposit-ieu751-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/safe%20deposit.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1414
{
	z-index: 65;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1415-9
{
	z-index: 66;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1409
{
	z-index: 86;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1410
{
	z-index: 94;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/laundry-ieu779-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/laundry.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1411
{
	z-index: 87;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1412-6
{
	z-index: 88;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1405
{
	z-index: 42;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1408
{
	z-index: 51;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/cctv-ieu767-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/cctv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1406
{
	z-index: 43;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1407-7
{
	z-index: 44;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1401
{
	z-index: 32;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1402
{
	z-index: 41;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/wifi-ieu771-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/wifi.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1403
{
	z-index: 33;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1404-7
{
	z-index: 34;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1417
{
	z-index: 52;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1420
{
	z-index: 63;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fire-ieu761-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fire.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1418
{
	z-index: 53;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1419-9
{
	z-index: 54;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1393
{
	z-index: 76;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1394
{
	z-index: 85;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fax-ieu757-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fax.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1395
{
	z-index: 77;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1396-7
{
	z-index: 78;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1464-4
{
	z-index: 95;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u1426,#u1464
{
	text-decoration: underline;
	line-height: 72px;
}

#u1427
{
	z-index: 99;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu1432
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1432
{
	z-index: 119;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1435
{
	z-index: 130;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/keycard-ieu868-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/keycard.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1433
{
	z-index: 120;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1434-9
{
	z-index: 121;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1448
{
	z-index: 110;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1451
{
	z-index: 118;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/aircon-ieu852-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/aircon.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1449
{
	z-index: 111;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1450-6
{
	z-index: 112;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1460
{
	z-index: 148;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1463
{
	z-index: 154;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/iron-ieu876-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/iron.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1461
{
	z-index: 149;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1462-4
{
	z-index: 150;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu1405,#pu1456
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 241px;
}

#u1456
{
	z-index: 162;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1457
{
	z-index: 168;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/tv-ieu848-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/tv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1458
{
	z-index: 163;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1459-4
{
	z-index: 164;
	width: 193px;
	min-height: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 2px;
	padding-top: 12px;
	padding-right: 2px;
	text-align: center;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1459
{
	line-height: 27px;
}

#u1452
{
	z-index: 155;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1453
{
	z-index: 161;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/shower-ieu878-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/shower.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1454
{
	z-index: 156;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1455-4
{
	z-index: 157;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1440
{
	z-index: 138;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1443
{
	z-index: 147;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/hair%20dryer-ieu860-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/hair%20dryer.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1441
{
	z-index: 139;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1442-7
{
	z-index: 140;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu1417,#pu1428
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 482px;
}

#u1428
{
	z-index: 100;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1429
{
	z-index: 109;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/telephone-ieu870-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/telephone.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1430
{
	z-index: 101;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1431-7
{
	z-index: 102;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1436
{
	z-index: 131;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1437
{
	z-index: 137;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/coffee-ieu864-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/coffee.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1438
{
	z-index: 132;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1439-4
{
	z-index: 133;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1466-2,#u1426-2,#u1423-2,#u1423-4,#u1415-5,#u1415-7,#u1412-2,#u1412-4,#u1407-5,#u1404-5,#u1419-2,#u1419-7,#u1396-5,#u1464-2,#u1434-2,#u1434-7,#u1450-2,#u1450-4,#u1462-2,#u1459-2,#u1455-2,#u1442-5,#u1431-5,#u1439-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1423,#u1423-3,#u1415-4,#u1415-6,#u1412,#u1412-3,#u1407-4,#u1404-4,#u1419,#u1419-6,#u1396-4,#u1434,#u1434-6,#u1450,#u1450-3,#u1462,#u1455,#u1442-4,#u1431-4,#u1439
{
	line-height: 29px;
}

#pu198
{
	width: 0.01px;
	margin-top: -201px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

